div {border: solid 0px #555555}
body {margin: 0px;}
#allcontainer {width:1000px;}
#bigsize {width:800px;float:left;padding-bottom:3px;text-align:center;padding-left:10px;}
#pfad{padding-left:8px;min-height:30px; padding-top:5px;float:left;width:565px;overflow:hidden;}
#pfad a,#pfad a:visited,#pfad a:active,#pfad h1,#pfad h2 {text-decoration:none;color:#B2B2B2;font-size:10px;font-weight:normal;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#pfad span {color:#B2B2B2}
#loginbox {float:left;border:1px;width:180px;padding-top:10px;padding-bottom:10px;}
#navidiv {float:left;width:165px;height:800px;}
#content {float:left;width:605px;}
#innercontent {float:left;width:600px;overflow:hidden;padding-bottom:40px;}
#header {float:left;padding-left:20px;background:url(http://static.studenten-wg.info/bilder/main/bghead_2.png) repeat-y;height:75px;}
#headcontent {width:795px;padding-top:5px;}
#headlogo {width:270px;padding-left:15px;float:left;text-align:left;}
#headlogo img {border:none;}
#headad {width:480px;float:left;text-align:center;}
#layoutbox {float:left;padding-left:20px;background:url(http://static.studenten-wg.info/bilder/main/bgmitte_2.png) repeat-y;}
#skyscr {width:160px;float:left;height:500px;text-align:left;}
#rahmenunten {float:left;padding-left:20px;background:url(http://static.studenten-wg.info/bilder/main/bgunten_2.png) no-repeat;height:50px;}
#rahmenuntencontent {width:795px;}
#end {clear:both;}
#linkstd {width:800px;}
#skytd {padding-top:130px;position:fixed;}
#navidiv,#navidiv a {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
#navidiv .head {font-size:12px;font-weight:bold;color:#B2B2B2;padding:0px 0px 15px 8px;}
#navidiv a ,#navidiv a:visited {font-size:10px;color:#666666;display:block;text-decoration:none;}
#navidiv a:hover {font-size:10px;color:#FFA800;background:#F3F6FB;}
#navidiv a.selectedone,#navidiv a.selectedone:visited {font-size:12px;color:#FFA800;display:block;text-decoration:none;}
#navidiv a.selectedone:hover {font-size:12px;color:#FFA800;background:#F3F6FB;} /* F3F6FB */
#navidiv a.selectedtwo,#navidiv a.selectedtwo:visited {font-size:10px;color:#FFA800;display:block;text-decoration:none;}
#navidiv a.selectedtwo:hover {font-size:10px;color:#FFA800;background:#F3F6FB;} /* F3F6FB */
#buttonwerbung {padding-left:8px;}
#navigation {width:150px;}
#navigation div {height:18px;padding-left:8px;margin-right:5px;}
.xxxxxdottedgrau {background:url(/bilder/main/navdot_g2.gif) repeat-x;}
.dottedgrau {background-image: url(http://static.studenten-wg.info/bilder/spriteme2.png);background-position: 0px -10px;}
.xxxxxdottedorange {background:url(/bilder/main/navdot_o.gif) repeat-x;}
.dottedorange {background-image: url(http://static.studenten-wg.info/bilder/spriteme2.png);background-position: 0px -46px;}
.dottedblue {height:1px;width:100%;background:url(/bilder/main/dotblu.gif) repeat;overflow:hidden;margin-top:10px;margin-bottom:10px;}
.dottedbluesmallpad {height:1px;width:100%;background:url(/bilder/main/dotblu.gif) repeat;overflow:hidden;margin-top:2px;margin-bottom:2px;}
.dottedbluebigpad{height:1px;width:100%;background:url(/bilder/main/dotblu.gif) repeat;overflow:hidden;margin-top:24px;margin-bottom:24px;}

#footer {width:800px;clear:both;text-align:center;}
#footer a.blau,#footer a.blau:visited {color:#212973;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}

#maincontainer div,#maincontainer span,#maincontainer td {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
.maincontainer div {border: solid 1px #dddddd}
.mainhead {height:30px;font-size:21px;color:#212973;border-bottom:solid 1px #212973;margin-bottom:12px;text-align:left;}
.maincontent {width:410px;float:left;padding-right:20px;}
.mainrechts {width:155px;float:left;}
.hbhead {color:#6B8DC7;font-size:11px;font-weight:bold;margin-bottom:5px;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.hbhead {text-decoration:none;}
.hbcontenthead {color:#6B8DC7;font-size:15px;font-weight:bold;margin-bottom:5px;text-decoration:none;margin-bottom:5px;}
.hbcontenthead .ary {font-size:18px;}
.einleitung {margin-bottom:30px;}

.teaserblock {padding-left:6px;border:none;padding-right:0px;margin-right:0px;width:405px;}
.teaserblock .bcontainer {float:left;width:66px;margin-right:15px;margin-bottom:5px;}
.teasertitel {margin-bottom:14px;}
.teaserblock p {margin:0px;padding:0px;text-align:justify;}

.smallline {margin-left:25px;width:100px;}
.rechtsblock {margin-bottom:30px;}
.netzheadgrafik {padding-bottom:15px;}
.bereichhead {font-size:13px;color:#212973;font-weight:bold;}
li.bereichhead {color:#666666;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
h1.bereichhead  {padding:0px;margin:0px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;color:#212973;font-weight:bold;}
.just {text-align:justify;}
.fromcms .einleitung a {color:#666666;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold !important;
	text-decoration:none;
}
.fromcms .einleitung p{
	text-align:justify;
}
.fromcms .teaserblock {
	margin-bottom:15px;
}
/* Schriften + Links */

.darkgrayzehn,.darkgrayzehn:visited {color:#666666;font-size:10px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.darkgrayzehnb,.darkgrayzehnb:visited {color:#666666;font-size:10px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.darkgrayelf,.darkgrayelf:visited {color:#666666;font-size:11px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.darkgrayelfb,.darkgrayelfb:visited {color:#666666;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.ary {color:#FFA800;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.redelf,.redelf:visited {color:#FF0000;font-size:11px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.redzehn,.redzehn:visited {color:#FF0000 !important;font-size:10px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.blockheadline {font-size:13px;color:#212973;font-weight:bold;}
.newblue {color:#6B8DC7;font-size:11px;font-weight:bold;}
/* formular */
.startselect {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;color:#666666;font-size:10px;border:solid 1px #dddddd;}
div.quickstart {padding:15px 0px 15px 0px;margin:2px 0px 0px 0px;background:#F3F6FB;}
.subm {
	border: 0px none #dddddd;
	color:#FFA800;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	font-size:11px;
	background:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}
/* benachrichtigungsdienst */
#notifycontainer div{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#notifycontainer .heada{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#212973;font-weight:bold;padding-bottom:10px;}
#notifycontainer .headb{padding:8px 0px 8px 0px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;width:480px;font-size:12px;color:#212973;font-weight:bold;padding-bottom:10px;}
#notifycontainer .nopad {padding:0px !important;}
#notifycontainer .lcol{width:200px;height:28px;}
#notifycontainer .rcol{width:280px;height:28px;}
#notifycontainer .suborange {background:#FFFFFF;color: #F79C5A; text-decoration: none; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;border:0px;cursor:pointer;}

/* aus netzwerk fuer alle */

.input {border:solid 1px #dddddd;font-family:Verdana,Arial;font-size:11px;color:#666666;}
.fb {font-weight:bold;}

/* woma.css */

#wg-woma,#wg-woma a,#wg-woma div,#wg-woma input,#wg-woma td,#wg-woma select {font-family:Verdana,Arial;}
.wg-headline {
	font-size:21px;
	color:#212973;
	border-bottom:solid 1px #212973;
	padding-bottom:6px;
	margin-bottom:12px;
}
.wg-reiterzeile {background:url(/bilder/main/reiterzeile_bg2.gif);margin-top:10px;margin-bottom:10px;}
.wg-reiterofftd2 {
    background: url(http://static.studenten-wg.info/bilder/main/reiter_off_r3.png) no-repeat top right;
	margin: 0;
	padding: 3px 0px 0px 0px;
	text-align: center;
	white-space: nowrap !important;
}
.wg-reiterontd2 {
    background: url(http://static.studenten-wg.info/bilder/main/reiter_on_r3.gif) no-repeat top right;
	margin: 0;
	padding: 3px 0px 0px 0px;
	text-align: center;
	white-space: nowrap !important;
}
.wg-ayellowelf,.wg-ayellowelf:active,.wg-ayellowelf:visited {color:#FFA800;text-decoration:none;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-ayellowelfb,.wg-ayellowelfb:active,.wg-ayellowelfb:visited {color:#FFA800;text-decoration:none;font-size:11px;font-weight:bold;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-ayellowzehnb,.wg-ayellowzehnb:active,.wg-ayellowzehnb:visited {color:#FFA800;text-decoration:none;font-size:10px;font-weight:bold;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-ayellowzehn,.wg-ayellowzehn:active,.wg-ayellowzehn:visited {color:#FFA800;text-decoration:none;font-size:10px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-yellow {color:#FFA800;font-size:11px;font-weight:bold;}
.wg-ary {color:#FFA800;}
.wg-darkgrayzehn,.wg-darkgrayzehn:visited {color:#666666;font-size:10px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-darkgrayzehnb,.wg-darkgrayzehnb:visited {color:#666666;font-size:10px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-darkgrayelf,.wg-darkgrayelf:visited {color:#666666;font-size:11px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-darkgrayelfb,.wg-darkgrayelfb:visited {color:#666666;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-visited:visited {color:#949494 !important;}
.wg-grayzehn,.wg-grayzehn:visited {color:#949494;font-size:10px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-grayzehnb,.wg-grayzehnb:visited {color:#949494;font-size:10px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-grayelf,.wg-grayelf:visited {color:#949494;font-size:11px;font-weight:normal !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-grayelfb,.wg-grayelfb:visited {color:#949494;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-orange,.wg-orange:visited {color:#F79C5A;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-orangezehnb,.wg-orange:visited {color:#F79C5A;font-size:10px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-lblueelfb,.wg-orange:visited {color:#6B8DC7;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-selboxn {color:#666666;font-size:11px;font-family:Verdana,Arial;border:1px solid #cdd9ec;}
#wg-woma .detailseclink {color:#FFA800!important;}


#wg-searchmask,.wg-searchmask {width:395px;background:#eef2f9;padding:0px 4px 8px 4px;float:left;}
#wg-searchmask td,.wg-searchmask td {padding-top:7px;}
#wg-searchmask div.wg-darkgrayelfb,.wg-searchmask div.wg-darkgrayelfb {padding-bottom:5px;}

#wg-teilselect {border:solid 1px #dee6f3;background:#FFFFFF;width:390px;overflow:hidden;position:absolute;display:none;z-index:999999;}
#wg-teilselect label,#wg-teilselect input {text-align: left; vertical-align: middle;}
#wg-teilausgabe {padding:5px 0px 5px 5px;}

#wg-merkmalselect {border:solid 1px #dee6f3;background:#FFFFFF;width:390px;overflow:hidden;position:absolute;display:none;z-index:10000;margin-top:-150px;}
#wg-merkmalselect label,#wg-merkmalselect input {text-align: left; vertical-align: middle;}
#wg-merkmalausgabe {padding:5px 0px 5px 5px;}

.wg-fe{border:1px solid #cdd9ec;font-family:Verdana,Arial;color:#666666;}
.wg-selbreit{width:171px; font-size: 10px;}
.wg-sela{width:49px;font-size:10px;}
.wg-selb{width:61px;font-size:10px;}
.wg-selc {width:55px;font-size:10px;}
.wg-tripplea {width:76px;float:left;}
.wg-trippleb {width:30px;float:left;text-align:center;}
.wg-tripplec {width:70px;float:right;text-align:right;}
#wg-formmsg {padding-top:2px;padding-bottom:2px;}
#xinnercontent {min-height:1000px;
height:auto !important;  /* für moderne Browser */
height:2000px;  /*  für den IE */}
.wg-teilitem {overflow:hidden;float:left;width:189px;padding:0px;margin:0px;}
#wg-suchbuttonrow{text-align:right;margin-bottom:10px;}
#wg-suchbuttonrow input {cursor:pointer;border:none;background:#FFFFFF;color:#FFA800;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;padding-top:5px;}
.wg-nachbarrow{float:left;width:370px;padding-left:3px;height:16px;padding-top:4px;}
#wg-merkspalte {float:left;width:180px;}
#wg-merkspaltepad{padding-left:10px;}
#wg-merkzettel {background:url(http://static.studenten-wg.info/bilder/merkzettel2.png);height:134px;width:174px;overflow:hidden;}
#wg-merkzettelpad {padding:50px 5px 5px 10px;}
#wg-merkzlinks {}
#wg-mzinhalt {height:40px;}
#wg-hinweispad .wg-lblueelfb {padding-bottom:4px;}
#wg-hinweistext {height:85px;}
#wg-wgzusatz {}
#wg-wgzusatzpad {padding:8px 5px 5px 0px;}
#wg-wgzusatzl {float:left;width:180px;}
#wg-wgzusatzr {float:left;width:190px;}
#wg-wgzusatzrpad {padding-left:15px;}
.wg-typradio{width:190px;float:left;}
.wg-typradio label{cursor:pointer;}

/* blaettern  */
.wg-blaetternbox {background:#eef2f9;}
.wg-blaetternboxpad {padding:10px 7px 10px 7px;}
/* liste */
#wg-ergtable td {white-space: nowrap;}
.wg-sortheadoff, .wg-sortheadoff:visited {color:#666666;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-sortheadon, .wg-sortheadon:visited {color:#FFA800;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.xxxxwg-listedotted {height:1px;overflow:hidden;background:url(/bilder/dotblue.gif) repeat-x;}
.wg-listedotted {height:1px;overflow:hidden;background-image: url(http://static.studenten-wg.info/bilder/spriteme2.png); background-position: 0px -82px;}

.wg-listedotted2 {height:1px;overflow:hidden;background:url(/bilder/dotgray.gif) repeat-x;margin: 10px 0px 10px 0px;}
.wg-cellhighlight {background:#eef2f9;}
.wg-rowalternate {background:#dee6f3;}
.wg-rowalternate:hover {}
.wg-rowhigh {background:#eef2f9;}/* F3F6FB*/
.wg-right {text-align:right;}
.wg-rightpad {padding-right:7px;}
.wg-auswahlsubmit {padding-top:5px;}
/* detailansicht */
/*.anzeigedetail div,anzeigendetail a,anzeigendetail td,anzeigendetail li {font-family:Verdana;}*/
.wg-back {border-bottom:dotted 1px #212973;padding:5px 0px 10px 0px;margin-bottom:10px;}
.wg-detail .wg-anzdiv1 {width:205px;float:left;font-size:13px;color:#212973;font-weight:bold;}
.wg-detail .wg-anzdiv1b {width:409px;float:left;font-size:13px;color:#212973;font-weight:bold;padding-bottom:5px;}
.wg-detail .wg-anzdiv2 {width:70px;float:left;white-space:nowrap;overflow:hidden;}
.wg-detail .wg-anzdiv2b {width:144px;float:left;white-space:nowrap;overflow:hidden;}
.wg-detail .wg-anzdiv2c {width:204px;float:left;white-space:nowrap;overflow:hidden;}
.wg-detail .wg-anzdiv3 {width:170px;float:left;}
.wg-detail .wg-anzdiv3b {padding:5px 0px 5px 12px;}
.wg-detail .wg-anzdivg {width:370px;float:left;white-space:nowrap;overflow:hidden;}
.wg-detail .wg-anzdiv4 {font-size:14px;color:#6B8DC7;font-weight:bold;margin:5px 0px 5px 0px;}
.wg-detailinfoblock {width:400px;float:left;padding-top:10px;}
.wg-detailinfoblockcont {width:382px;}
.wg-detailinfoblockcont .wg-subheadb {margin-bottom:8px;}
.wg-merkback {background:url(http://static.studenten-wg.info/bilder/merkback.png) no-repeat;}
.wg-rightblock {width:190px;float:left;padding-left:10px;overflow:hidden;}
.wg-rightblock ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
ul.wg-nomarginbottom ul.wg-nomarginbottom li {margin-bottom:0px;}

.wg-rightblock ul  {margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}
.wg-rightblock ul li  {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:15px;overflow:hidden;}
.wg-rightblock ul li a {display:block;height:5px overflow:hidden;}
.wg-topten {padding-top:10px;}
.wg-topthirty {padding-top:30px;}

.wg-subheada {color:#212973;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
td.wg-subheada {padding:3px;}
.wg-subheadb {color:#212973;font-size:13px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-subheadc {color:#6b8dc7;font-size:11px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.wg-inforow {background:#eef2f9;}

.wg-inforow td , .wg-inforowb td {padding:3px 1px 3px 3px;color:#666666;font-size:11px;font-weight:normal;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.wg-kontaktdata {color:#666666;font-size:10px;font-weight:normal;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-detailend {text-align:right;border-bottom:1px dotted #212973;margin-bottom:10px;}
.wg-detailrechtsblock {}
.wg-bilddetail {float:left;width:393px;background:#EEF2F9;padding-top:10px;padding-bottom:10px;text-align:center;}

.wg-bilddetailgallery1 {width:100%; overflow:hidden;text-align:center;}
.wg-bilddetailgallery1 a {position:relative;}
/* /bilder/icons/magnifier.png    /bilder/lupe.png */
.wg-bilddetailgallery1 a span {display:block;background-image:url(http://static.studenten-wg.info/bilder/lupe-icon_dklgrau.png); background-repeat:no-repeat; width:30px; height:29px; position:absolute; right:5px; bottom:7px;}
.wg-bilddetailgallery1 img { border: none 1px #999; padding:0px;margin:auto;}

.wg-bildthumbblock {float:left;width:207px;}
.wg-bildthumbblockpad {padding-left:5px;}
.wg-bildthumb {float:left;width:100px;height:105px;text-align:center;overflow:hidden;}
.wg-karteswitch {width:140px;float:left;text-align:right;padding-top:6px;}
.wg-hidden {display:none;}
.wg-olisteleftblock {float:left;width:400px;text-align:left;}
.wg-olisterightblock {float:left;width:200px;text-align:center;}
.wg-olisteactionblock {text-align:right;padding-bottom:15px;}
.wg-olistetrenner {
	float:left;
	width:600px;
	margin-bottom:20px;
	background:transparent url(/bilder/main/dotblu.gif) repeat scroll 0 0;
	height:1px;
	overflow:hidden;

}
.wg-olistelink {text-align:right;padding-bottom:15px;margin-top:10px;}

.wg-anleitung ul{color:#666666;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.wg-anleitung ul li {margin-bottom:10px;}
.wg-piclink1,.wg-piclink2,.wg-piclink3,.wg-piclink4,.wg-piclink5,.wg-piclink6,.wg-piclink7,.wg-piclink8,.wg-piclink9 {display:block;padding-left:18px;height:16px;padding-top:3px;}
.wg-piclink1 {background:transparent url(/bilder/icons/page_white_magnify.png) no-repeat;}
.wg-piclink2 {background:transparent url(/bilder/icons/page_white_acrobat.png) no-repeat;}
.wg-piclink3 {background:transparent url(/bilder/icons/page_white_wrench.png) no-repeat;}
.wg-piclink4 {background:transparent url(/bilder/icons/cross.png) no-repeat;}
.wg-piclink5 {background:transparent url(/bilder/icons/arrow_refresh.png) no-repeat;}
.wg-piclink6 {background:transparent url(/bilder/icons/page_edit.png) no-repeat;}
.wg-piclink7 {background:transparent url(/bilder/icons/photos.png) no-repeat;}
.wg-piclink8 {background:transparent url(/bilder/icons/film.png) no-repeat;}
.wg-piclink9 {background:transparent url(/bilder/icons/hourglass.png) no-repeat;}

.wg-bestaemeldung,.wg-bestaemeldung a,.wg-bestaemeldung div,.wg-bestaemeldung li {font-family:Verdana,Arial;}
.wg-werbeheadline {
	font-size:13;
	font-weight:bold;
	color:#6b8dc7;
	margin-bottom:15px;
}
.wg-werbetextout {
	font-size:12;
	margin-bottom:15px;
}
.wg-werbecadd {
	margin-bottom:15px;
	text-align:center;
}
.wg-werbetadd {
	margin-bottom:15px;
}
.wg-bestaeguideblock {
	font-size:12;
	margin-bottom:15px;
}
.wg-bestaeguideblock ul {float:left;margin:0px;padding:0px;list-style-image:none;list-style-position:outside;list-style-type:none;}
.wg-bestaeguideblock li {width:195px;float:left;margin-bottom:5px;}



#anz_form td {text-align:left;}
.gesuchform td {text-align:left;}
#gbform td {text-align:left;}
#gbform {color: #000000; font-size: 12px; font-family: Geneva, Arial, sans-serif}

#gbform ul,#gbform li,#gbform ol {color: #000000; font-size: 11px; font-family: Geneva, Arial, sans-serif}
#gbform td {text-align:left;}
/* facebox.css */
#facebox .b {
  background:url(/js/facebox/b.png);
}

#facebox .tl {
  background:url(/js/facebox/tl.png);
}

#facebox .tr {
  background:url(/js/facebox/tr.png);
}

#facebox .bl {
  background:url(/js/facebox/bl.png);
}

#facebox .br {
  background:url(/js/facebox/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.ui-autocomplete-category {
		font-weight:bold;
		font-size:12px;
		color:#6B8DC7;
		line-height:1.5;
}
ul.ui-autocomplete {
	max-height:400px;
	width:200px;
	overflow:auto;
	overflow-x: hidden;
	-ms-overflow-x: hidden;

}
#plista_widget_belowArticle .itemTitle {
	color:#FFA800!Important;
}
#plista_widget_belowArticle .itemLink:hover,
#plista_widget_belowArticle.itemLinkPET:hover {
	background-color:#EEF2F9!Important;
}
#plista_widget_belowArticle .itemLinkPET {
	background-color:#FFFFFF!Important;
	border-bottom: dotted 1px #AAAAAA;
}
/* angebote liste */
.dliste .subtitel {font-size:9px;}
.dliste .linie {height: 1px;overflow: hidden;background: url(http://static.studenten-wg.info/bilder/dotblue.gif) repeat-x;margin: 1px 0px 1px 0px;}
.dliste .bildhintergrund {width:112px;height:112px;overflow:hidden;background:url(http://static.studenten-wg.info/bilder/liste/frame_112x112.png);}
.dliste .lbildpad {padding:5px;}
.dliste .ltitel,.dliste .ltitel a{color:#212973;font-size:12px;font-weight:bold !important;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.dliste .steilgrenze {width:118px;overflow:hidden;white-space:nowrap;}
.sortheader {padding:10px;color:#666666;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.sortheader option, .sortheader select  {color:#666666;font-size:11px;font-weight:normal;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.dliste .ergzeile {cursor:pointer;}
.dliste .zusa img {vertical-align:middle}
.dliste a.merklink {display:block;padding-left:15px;}
.dliste a.merklinkon {background: url(http://static.studenten-wg.info/bilder/liste/mark_star_activated_11x11.png) no-repeat;}
.dliste a.merklinkoff {background: url(http://static.studenten-wg.info/bilder/liste/mark_star_deactivated_11x11.png) no-repeat;}
a.navneufeature,a.navneufeature:hover {background-image:url('/bilder/listeneu2.png')!important;background-repeat:no-repeat!important;background-position:right top!important;}
/* kleinanzeigen */
.wgral {text-align:right;}
.wgrpad10 {padding-right:10px;}
div.weiterlinks {width:155px;overflow:hidden;float:left;text-align:left;color:#666666;
font-size: 11px;
font-weight: bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
ul.weiterlinksul {list-style:none;padding-left:12px;}
.weiterlinks a,.weiterlinks a:hover {color:#666666;font-size: 10px;font-weight: normal;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;background:#ffffff;}
.weiterlinks a {text-decoration:none;}
.weiterlinks a:hover {text-decoration:underline;}
label.kalbl {display:block;width:150px;float:left;font-weight:bold;}
label.formlbl {font-weight:bold;}
.karowpad {padding-top:5px;}
.placeholder { color: #aaa; }
.formlink {width:390px;text-align:right;}
/* start up */
.noborder {border:0};
.posfixed {position:fixed;} 
.mtop15 {margin-top:15px;}
.padl5 {padding-left:5px;}
.padl20 {padding-left:20px;}
.padl30 {padding-left:30px;}
.padl50 {padding-left:50px;}
.padt50 {padding-top:50px;}

.padt15 {padding-top:15px;}
.padb5 {padding-bottom:5px;}
.padr8 {padding-right:8px;}

.mh150 {min-height:150px;}
.ah50 {height:50px;}
.cpointer {cursor:pointer;}
.dinline {display:inline}
.dnone {display:none;}
.fleft {float:left;}

.wd400 {width:400px;}
.startcol {width:195px;overflow:hidden;float:left;padding:2px;}
.navsocialc {padding:15px 10px 5px 10px;}
.navsocialc2 {text-align:center;margin-right:20px;}
.navsocialc3 {padding:0px 5px 0px 5px;}
.navsocialc4 {text-align:center;margin-top:5px;}
.navsocialif {border:none; overflow:hidden; width:140px; height:25px;}
.navsociala {padding-top:5px;display:inline !important;}

.footer1 {width:100%;text-align:center;}
.footer2 {width:800px;text-align:center;border-style:none;margin-left:auto;margin-right:auto;}

/* womacleanup */
.delistediv1 {float:left;width:300px;}
.delistediv2 {float:left;width:200px;}
.delistediv3 {float:left;width:75px;text-align:right;}
.divrsssuchen {width:35px;float:left;text-align:left;padding-top:0px;}
.rsssuchenlink {display:block;padding-left:5px;}
.socialdiv1 {float:left;height:30px;overflow:hidden;}
.socialdiv2 {padding-top:5px;padding-left:10px;text-align:right;}
.socialdiv3 {float:left;padding-top:0px;}
.reiterstyle1 {width:400px;border:0px solid;float:left;overflow:hidden;}
.stadtformclass1 {display:inline;float:left;width:410px;}

.aufgteasertab {margin-bottom: 12px;width: 598px;overflow:hidden;}

/* bsbuttons2.css */
.bsbtn{width:90%;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-decoration:none;background:0 0;display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.428571429;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.bsbtn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.bsbtn:focus,.bsbtn:hover{color:#333;text-decoration:none}.bsbtn.active,.bsbtn:active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}.bsbtn.disabled,.bsbtn[disabled],fieldset[disabled] .bsbtn{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}.bsbtn-default{color:#333;background-color:#fff;border-color:#ccc}.bsbtn-default.active,.bsbtn-default:active,.bsbtn-default:focus,.bsbtn-default:hover,.open .dropdown-toggle.bsbtn-default{color:#333;background-color:#ebebeb;border-color:#adadad}.bsbtn-default.active,.bsbtn-default:active,.open .dropdown-toggle.bsbtn-default{background-image:none}.bsbtn-default.disabled,.bsbtn-default.disabled.active,.bsbtn-default.disabled:active,.bsbtn-default.disabled:focus,.bsbtn-default.disabled:hover,.bsbtn-default[disabled],.bsbtn-default[disabled].active,.bsbtn-default[disabled]:active,.bsbtn-default[disabled]:focus,.bsbtn-default[disabled]:hover,fieldset[disabled] .bsbtn-default,fieldset[disabled] .bsbtn-default.active,fieldset[disabled] .bsbtn-default:active,fieldset[disabled] .bsbtn-default:focus,fieldset[disabled] .bsbtn-default:hover{background-color:#fff;border-color:#ccc}.bsbtn-default .badge{color:#fff;background-color:#fff}.bsbtn-primary{color:#fff;background-color:#428bca;border-color:#357ebd}.bsbtn-primary.active,.bsbtn-primary:active,.bsbtn-primary:focus,.bsbtn-primary:hover,.open .dropdown-toggle.bsbtn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}.bsbtn-primary.active,.bsbtn-primary:active,.open .dropdown-toggle.bsbtn-primary{background-image:none}.bsbtn-primary.disabled,.bsbtn-primary.disabled.active,.bsbtn-primary.disabled:active,.bsbtn-primary.disabled:focus,.bsbtn-primary.disabled:hover,.bsbtn-primary[disabled],.bsbtn-primary[disabled].active,.bsbtn-primary[disabled]:active,.bsbtn-primary[disabled]:focus,.bsbtn-primary[disabled]:hover,fieldset[disabled] .bsbtn-primary,fieldset[disabled] .bsbtn-primary.active,fieldset[disabled] .bsbtn-primary:active,fieldset[disabled] .bsbtn-primary:focus,fieldset[disabled] .bsbtn-primary:hover{background-color:#428bca;border-color:#357ebd}.bsbtn-primary .badge{color:#428bca;background-color:#fff}.bsbtn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}.bsbtn-warning.active,.bsbtn-warning:active,.bsbtn-warning:focus,.bsbtn-warning:hover,.open .dropdown-toggle.bsbtn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}.bsbtn-warning.active,.bsbtn-warning:active,.open .dropdown-toggle.bsbtn-warning{background-image:none}.bsbtn-warning.disabled,.bsbtn-warning.disabled.active,.bsbtn-warning.disabled:active,.bsbtn-warning.disabled:focus,.bsbtn-warning.disabled:hover,.bsbtn-warning[disabled],.bsbtn-warning[disabled].active,.bsbtn-warning[disabled]:active,.bsbtn-warning[disabled]:focus,.bsbtn-warning[disabled]:hover,fieldset[disabled] .bsbtn-warning,fieldset[disabled] .bsbtn-warning.active,fieldset[disabled] .bsbtn-warning:active,fieldset[disabled] .bsbtn-warning:focus,fieldset[disabled] .bsbtn-warning:hover{background-color:#f0ad4e;border-color:#eea236}.bsbtn-warning .badge{color:#f0ad4e;background-color:#fff}.bsbtn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}.bsbtn-danger.active,.bsbtn-danger:active,.bsbtn-danger:focus,.bsbtn-danger:hover,.open .dropdown-toggle.bsbtn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}.bsbtn-danger.active,.bsbtn-danger:active,.open .dropdown-toggle.bsbtn-danger{background-image:none}.bsbtn-danger.disabled,.bsbtn-danger.disabled.active,.bsbtn-danger.disabled:active,.bsbtn-danger.disabled:focus,.bsbtn-danger.disabled:hover,.bsbtn-danger[disabled],.bsbtn-danger[disabled].active,.bsbtn-danger[disabled]:active,.bsbtn-danger[disabled]:focus,.bsbtn-danger[disabled]:hover,fieldset[disabled] .bsbtn-danger,fieldset[disabled] .bsbtn-danger.active,fieldset[disabled] .bsbtn-danger:active,fieldset[disabled] .bsbtn-danger:focus,fieldset[disabled] .bsbtn-danger:hover{background-color:#d9534f;border-color:#d43f3a}.bsbtn-danger .badge{color:#d9534f;background-color:#fff}.bsbtn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}.bsbtn-success.active,.bsbtn-success:active,.bsbtn-success:focus,.bsbtn-success:hover,.open .dropdown-toggle.bsbtn-success{color:#fff;background-color:#47a447;border-color:#398439}.bsbtn-success.active,.bsbtn-success:active,.open .dropdown-toggle.bsbtn-success{background-image:none}.bsbtn-success.disabled,.bsbtn-success.disabled.active,.bsbtn-success.disabled:active,.bsbtn-success.disabled:focus,.bsbtn-success.disabled:hover,.bsbtn-success[disabled],.bsbtn-success[disabled].active,.bsbtn-success[disabled]:active,.bsbtn-success[disabled]:focus,.bsbtn-success[disabled]:hover,fieldset[disabled] .bsbtn-success,fieldset[disabled] .bsbtn-success.active,fieldset[disabled] .bsbtn-success:active,fieldset[disabled] .bsbtn-success:focus,fieldset[disabled] .bsbtn-success:hover{background-color:#5cb85c;border-color:#4cae4c}.bsbtn-success .badge{color:#5cb85c;background-color:#fff}.bsbtn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}.bsbtn-info.active,.bsbtn-info:active,.bsbtn-info:focus,.bsbtn-info:hover,.open .dropdown-toggle.bsbtn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}.bsbtn-info.active,.bsbtn-info:active,.open .dropdown-toggle.bsbtn-info{background-image:none}.bsbtn-info.disabled,.bsbtn-info.disabled.active,.bsbtn-info.disabled:active,.bsbtn-info.disabled:focus,.bsbtn-info.disabled:hover,.bsbtn-info[disabled],.bsbtn-info[disabled].active,.bsbtn-info[disabled]:active,.bsbtn-info[disabled]:focus,.bsbtn-info[disabled]:hover,fieldset[disabled] .bsbtn-info,fieldset[disabled] .bsbtn-info.active,fieldset[disabled] .bsbtn-info:active,fieldset[disabled] .bsbtn-info:focus,fieldset[disabled] .bsbtn-info:hover{background-color:#5bc0de;border-color:#46b8da}.bsbtn-info .badge{color:#5bc0de;background-color:#fff}.bsbtn-link{color:#428bca;font-weight:400;cursor:pointer;border-radius:0}.bsbtn-link,.bsbtn-link:active,.bsbtn-link[disabled],fieldset[disabled] .bsbtn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.bsbtn-link,.bsbtn-link:active,.bsbtn-link:focus,.bsbtn-link:hover{border-color:transparent}.bsbtn-link:focus,.bsbtn-link:hover{color:#2a6496;text-decoration:underline;background-color:transparent}.bsbtn-link[disabled]:focus,.bsbtn-link[disabled]:hover,fieldset[disabled] .bsbtn-link:focus,fieldset[disabled] .bsbtn-link:hover{color:#999;text-decoration:none}.bsbtn-lg{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}.bsbtn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.bsbtn-xs{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:3px}.bsbtn-block{display:block;width:100%;padding-left:0;padding-right:0}.bsbtn-block+.bsbtn-block{margin-top:5px}


